
D4Science Infrastructure - Upgrade #4320

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

 FARM VO upgrade to gCube 4.0

Jun 22, 2016 12:18 PM - Massimiliano Assante

Status: Completed Start date: Jul 18, 2016

Priority: Normal Due date: Jul 18, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Production   

Description

History

#1 - Jul 13, 2016 11:56 AM - Roberto Cirillo

Hosting Nodes

GHN to upgrade

(CNR) DONE node24.p.d4science.research-infrastructures.eu:8080

(CNR) DONE node24.p.d4science.research-infrastructures.eu:8002

(CNR) DONE node26.p.d4science.research-infrastructures.eu

(CNR) DONE node44.p.d4science.research-infrastructures.eu

(CNR) DONE node46.p.d4science.research-infrastructures.eu

(CNR) DONE node49.p.d4science.research-infrastructures.eu

(CNR) DONE node82.p.d4science.research-infrastructures.eu

gCube services

(CNR) DONE node24.p.d4science.research-infrastructures.eu:8080 upgrade IS-IC service with new accounting libs

(CNR) DONE node24.p.d4science.research-infrastructures.eu:8002 upgrade resource manager service with new accounting libs

(CNR) DONE node44.p.d4science.research-infrastructures.eu upgrade VREModeler service

(CNR) DONE node46.p.d4science.research-infrastructures.eu upgrade gCore container

(CNR) DONE node26.p.d4science.research-infrastructures.eu upgrade registry service and notifier service

(CNR) DONE node49.p.d4science.research-infrastructures.eu: upgrade container  (AquaMaps service)

(CNR) DONE node82.p.d4science.research-infrastructures.eu: upgrade container (SPD service)

#2 - Jul 13, 2016 06:40 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jul 25, 2016 05:39 PM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#4 - Jul 25, 2016 05:40 PM - Roberto Cirillo

- Status changed from In Progress to Completed
